@font-face {
	font-family: "Jost-Medium";
	src:url('../fonts/Jost-Medium.ttf');
}
@font-face {
	font-family: "Jost-SemiBold";
	src:url('../fonts/Jost-SemiBold.ttf');
}
@font-face {
	font-family: "Jost-Light";
	src:url('../fonts/Jost-Light.ttf');
}
@font-face {
	font-family: "Jost-Regular";
	src:url('../fonts/Jost-Regular.ttf');
}
@font-face {
	font-family: "DIN-BlackItalic";
	src:url('../fonts/DIN-BlackItalic.otf');
}
@media screen and (min-width: 1401px){
    html {
        font-size:1250%!important
    }
}
@media screen and (min-width: 1201px) and (max-width: 1400px){
    html {
        font-size: 950%!important
    }
}
@media screen and (min-width: 1001px) and (max-width: 1200px){
    html {
        font-size: 850%!important
    }
}
@media screen and (max-width: 1001px){
    html {
        font-size: 750%!important
    }
}
@media screen and (min-width:769px){
html { padding: 0; margin:0;  font-size: 625%;-webkit-text-size-adjust: none; -webkit-overflow-scrolling: touch;  /*10 ÷ 16 × 100% = 62.5%*/}
body { padding: 0; font-size: .14rem;  -webkit-overflow-scrolling: touch; /*1.4 × 10px = 14px */}

.w{width:90%; max-width:1400px; margin:0 auto;}
.pc_fl{float:left;}
.pc_fr{float:right;}
.pc_dn{display:none;}

/* index.html */
.menu li{float: left;margin-left: .2rem;}
.menu li a{display: block;line-height: .4rem;font-size: .1rem;font-family: "Jost-Medium";position: relative;color: #333333;}
.menu li a:after{content: "";display: block;position: absolute;width: 0;height: 2px;transition:all .3s;border-radius: 1px;bottom: .1rem;left: 0;}
.ind_top .menu li a:after{background: #FFFFFF;}
.ind_top .menu li a{color: #FFFFFF;}
.menu li:hover a:after,.menu li.on a:after{width: 100%;}
.ny_top .menu li a:after{background: #064c98;}
.ny_top .menu li:hover a,.ny_top .menu li.on a{color: #064c98;}

.products_2 li .txt{position: absolute;left: 0;top:50%;transform:translate(0,-50%);}

}

/* index.html */
header{width: 100%;position: fixed;height: .4rem;transition:all .3s;z-index: 99999;}
.logo{width: auto;height: .26rem;margin-top: .07rem;}
.logo img{display: block;width: auto;height: 100%;}
.ind_top.on{background: #064c98;}

.banner{width: 100%;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination{bottom: .15rem;}
.banner .swiper-pagination-bullet{width: .08rem;height: .08rem;border-radius: .04rem;background: #FFFFFF;opacity: .4;margin: 0 .05rem;}
.banner .swiper-pagination-bullet-active{opacity: 1;}

.ind_part1{width: 100%;background-size: cover;padding: .6rem 0;}
.ind_part2{background: url("../img/bg1.jpg") right center no-repeat;}
.ind_part3{background: url("../img/bg2.jpg") left center no-repeat;}
.ind_part1 .img{width: 47%;border-radius: .2rem;overflow: hidden;box-shadow:0 0 .2rem rgba(0, 0, 0, .15);}
.ind_part1 .img img{display: block;width: 100%;}
.ind_part1 .txt{width: 47%;margin-top: .28rem;}
.ind_part1 .txt h3{font-size: .13rem;color: #064c98;font-family: "Jost-SemiBold";}
.ind_part1 .txt h4{font-size: .2rem;line-height: .26rem;color: #333333;margin-top: .08rem;font-family: "Jost-Light";}
.ind_part1 .txt p{font-size: .09rem;color: #999999;line-height: .18rem;margin-top: .06rem;height: .72rem;display: -webkit-box;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;-webkit-line-clamp: 4;}
.ind_part1 .txt .more a{display: inline-block;width: 1.1rem;border: 1px solid #064c98;text-align: center;font-size: .1rem;font-family: "Jost-Regular";line-height: .28rem;border-radius: .15rem;margin-top: .05rem;margin-right: .05rem;}
.ind_part1 .txt .more .more1{color: #FFFFFF;background: linear-gradient(to right,#064c98,#2c67a8);}
.ind_part1 .txt .more .more2{color: #064c98;}
.ind_part1 .txt .more .more1:hover{background: #fbb345;border-color: #fbb345;}
.ind_part1 .txt .more .more2:hover{background: #fbb345;border-color: #fbb345;color: #FFFFFF;}

.ind_part4{width: 100%;background: #edf0f5;padding: .55rem 0;}
.ind_part4 ul{display:flex;flex-wrap: wrap;justify-content: space-between;}
.ind_part4 ul li{width: 21%;}
.ind_part4 ul li img{display: block;width: .5rem;box-shadow:0 0 .2rem rgba(0, 0, 0, .15);border-radius: .1rem;}
.ind_part4 ul li h3{font-size: .14rem;line-height: .19rem;color: #333333;font-family: "Jost-Medium";margin-top: .15rem;height: .38rem;}
.ind_part4 ul li p{font-size: .09rem;line-height: .17rem;margin-top: .08rem;color: #999999;}

.footer{width: 100%;background: url("../img/bg3.jpg") center;background-size: cover;padding: .35rem 0;}
.fot_logo{width: 1.13rem;}
.fot_logo img{display: block;width: 100%;}
.footer .txt{width: 2.8rem;color: #FFFFFF;font-size: .08rem;line-height: .14rem;position: relative;margin-left: .23rem;padding: .02rem 0;margin-top: .03rem;}
.footer .txt:before{content: "";display: block;position: absolute;width: 1px;height: 100%;background: rgba(255,255,255,.25);left: -.09rem;top: 0;}
.email h3{color: #FFFFFF;font-size: .1rem;margin-bottom: .04rem;}
.email li{color: #FFFFFF;position: relative;width: .85rem;color: rgba(255,255,255,.5);font-size: .08rem;line-height: .16rem;padding-left: .1rem;}
.email li:before{content: "";display: block;position: absolute;background: rgba(255,255,255,.5);width: 7px;height: 7px;border-radius: 50%;left: 0;top: 0;bottom: 0;margin: auto 0;}
.banquan{border-top: 1px solid rgba(255,255,255,.25);margin-top: .2rem;padding-top: .15rem;text-align: center;font-size: .08rem;color: rgba(255,255,255,.5);}

/* aboutus.html */
.ny_top.on{position: fixed;box-shadow:0 0 10px rgba(0, 0, 0, .15);background: #FFFFFF;}
.ny_top_bg{width: 100%;height: .4rem;}
.ny_banner{width: 100%;height: 1.75rem;background-size: cover;position: relative;}
.ny_banner .tit{position: absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.ny_banner .tit h3{display: block;position: relative;color: #FFFFFF;font-family: "DIN-BlackItalic";font-style: oblique;font-size: .44rem;z-index: 2;}
.ny_banner .tit img{position: absolute;display: block;width: auto;height: .12rem;bottom: .07rem;right: .01rem;}

.aboutus_1{margin-top: .55rem;}
.aboutus_1 h3{font-family: "Jost-Light";color: #333333;font-size: .2rem;line-height: 1;}
.aboutus_1 .txt1{color: #888888;font-size: .09rem;line-height: .18rem;margin-top: .1rem;}
.aboutus_1 .con{border-radius: .2rem;width: 100%;overflow: hidden;margin-top: .5rem;position: relative;height: 3rem;background-image: url("../img/10.jpg");background-position: center;background-size: cover;}
.aboutus_1 .con .txt2{position: absolute;width: 47%;background: linear-gradient(to right,rgba(5,76,154,.95),rgba(9,99,196,.95));right: .65rem;top:50%;transform:translate(0,-50%);border-radius: .2rem;padding: .15rem .25rem;color: #FFFFFF;}
.aboutus_1 .con .txt2 h3{color: #FFFFFF;}
.aboutus_1 .con .txt2 p{font-size: .09rem;line-height: .18rem;margin-top: .1rem;}

.aboutus_2{margin-top: .55rem;margin-bottom: .55rem;}
.aboutus_2 h2{line-height: 1;color: #333333;font-family: "Jost-Light";font-size: .2rem;}
.aboutus_2 ul{display:flex;flex-wrap: wrap;justify-content: space-between;}
.aboutus_2 ul li{width: 47%;margin-top: .25rem;position: relative;padding-left: .67rem;min-height: .55rem;padding-top: .06rem;}
.aboutus_2 ul li img{display: block;width: .55rem;box-shadow:0 0 .2rem rgba(0, 0, 0, .15);border-radius: .1rem;position: absolute;left: 0;top: 0;}
.aboutus_2 ul li h3{font-size: .11rem;color: #054c9a;line-height: 1;}
.aboutus_2 ul li p{color: #888888;font-size: .09rem;line-height: .15rem;margin-top: .05rem;}

/* contactus.html */
.contactus_1{margin-top: .55rem;border-bottom: 1px solid #dddddd;padding-bottom: .25rem;}
.contactus_1 h3{color: #333333;font-family: "Jost-Light";font-size: .2rem;}
.contactus_1 p{color: #888888;font-size: .09rem;line-height: .18rem;margin-top: .07rem;}
.contactus_2{margin-top: .55rem;margin-bottom: .55rem;}
.contactus_2 h3{color: #333333;font-family: "Jost-Light";font-size: .2rem;}
.contactus_2 ul{display:flex;flex-wrap: wrap;justify-content: space-between;margin-top: .05rem;}
.contactus_2 ul li{width: 33.33%;margin-top: .16rem;}
.contactus_2 ul li .img{width: .4rem;height: .4rem;border-radius: .1rem;border: 1px solid #054c9a;box-shadow:0 0 .15rem rgba(0, 0, 0, .07);float: left;}
.contactus_2 ul li .img img{display: block;width: 100%;}
.contactus_2 ul li p{float: left;line-height: .4rem;color: #333333;font-size: .12rem;margin-left: .11rem;}

/* products.html */
.products_1{margin-top: .55rem;}
.products_1 h3{color: #333333;font-family: "Jost-Light";font-size: .2rem;}
.products_1 p{color: #888888;font-size: .09rem;line-height: .18rem;margin-top: .07rem;}
.products_2{width: 100%;background: #edf0f5;padding: .55rem 0;margin-top: .55rem;}
.products_2 h3{color: #333333;font-family: "Jost-Light";font-size: .2rem;line-height: 1;text-align: center;}
.products_2 li{position: relative;margin-top: .4rem;}
.products_2 li .img{width: 40%;background: #FFFFFF;height: 1.4rem;border-radius: .2rem;position: relative;box-shadow:0 0 .35rem rgba(0, 0, 0, .15);}
.products_2 li .img img{display: block;position: absolute;width: auto;height: auto;max-width: 70%;max-height: 70%;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.products_2 li .txt{width: 60%;}
.products_2 li .txt h4{color: #064c98;line-height: 1;font-size: .13rem;font-family: "Jost-SemiBold";}
.products_2 li .txt p{color: #333333;font-size: .09rem;margin-top: .08rem;}
.products_2 li .txt dl{margin-top: .08rem;}
.products_2 li .txt dd{margin: 0;float: left;width: 50%;}
.products_2 li .txt dd a{display: block;width: 100%;background-image: url("../img/16.png");background-position: left center;background-repeat: no-repeat;background-size: .06rem;color: #888888;font-size: .09rem;line-height: .18rem;padding-left: .12rem;}
.products_2 li .txt dd a:hover{background-image: url("../img/22.png");color: #064c98;}
.products_3{margin-top: .55rem;margin-bottom: .55rem;}
.products_3 h3{color: #333333;font-family: "Jost-Light";font-size: .2rem;line-height: 1;}
.products_3 ul{margin-top: .07rem;}
.products_3 li{float: left;width: 33.333%;margin-top: .1rem;}
.products_3 li a{display: block;width: 100%;background-image: url("../img/20.png");background-position: left center;background-repeat: no-repeat;background-size: .12rem;color: #888888;font-size: .09rem;line-height: .18rem;padding-left: .16rem;}
.products_3 li a:hover{background-image: url("../img/23.png");color: #064c98;}
.products_4{width: 100%;height: .95rem;margin-top: .25rem;background-image: url("../img/21.jpg");background-position: center;background-size: cover;border-radius: .2rem;}
.products_4 p{color: #FFFFFF;float: left;font-size: .15rem;line-height: .26rem;margin: .21rem 0 0 .4rem;font-family: "Jost-Regular";}
.products_4 a{display: block;float: right;border: 1px solid #FFFFFF;width: 1.1rem;border-radius: .15rem;text-align: center;line-height: .27rem;font-size: .1rem;background: rgba(255,255,255,.1);color: #FFFFFF;margin: .34rem .45rem 0 0;}
.products_4 a:hover{background: #FFFFFF;color: #064c98;}




@media screen and (max-width: 768px) {
html {
    padding: 0;
    margin:0;
    font-size: 625%;
    -webkit-text-size-adjust: none;
    -webkit-overflow-scrolling: touch;
    /*10 ÷ 16 × 100% = 62.5%*/
}

body {
    padding: 0;
    font-size: .14rem;
    max-width: 768px;
    margin: 0 auto;
    -webkit-overflow-scrolling: touch;
    /*1.4 × 10px = 14px */
}
body {
    margin: 0;
    padding: 0;
    color: #444;
    font-family: SourceHanSerifSC-Regular, Arial, Helvetica, sans-serif;
}

img {
    border: none;
    vertical-align: middle;
}

@media only screen and (min-width: 375px) {
    html {
        font-size: 700%!important
    }
}
@media only screen and (min-width: 410px) {
    html {
        font-size: 800%!important
    }
}
@media only screen and (min-width: 481px) {
    html {
        font-size: 940%!important
    }
}

@media only screen and (min-width: 561px) {
    html {
        font-size: 1090%!important
    }
}

@media only screen and (min-width: 641px) {
    html {
        font-size: 1250%!important
    }
    body {
        margin: 0 auto;
        max-width: 768px
    }
}
img{width:100%;height:auto;border:none;}
.ww{width:93.75%; margin:0 auto;}
.sj_fl{float:left;}
.sj_fr{float:right;}
.sj_clear{clear:both;}
.sj_dn{display:none;}

/* index.html */
header{height: .4rem;}
.logo{width: auto;height: .3rem;margin-top: .05rem;margin-left: .1rem;}
/*    导航     */
.nav {position:fixed;opacity:0;z-index: 10001;-webkit-transform:translateX(0);transform:translateX(0);width:40%;height:100%;-webkit-transition-property: all;transition-property:all;-webkit-transition-duration:300ms;transition-duration:300ms; padding: .4rem 0 .15rem 0; top:0;}
.nav--active .nav {opacity: 1;background:rgba(0,0,0,.8);}
.nav__list {padding:0.1rem;line-height:0.35rem;font-size:0.13rem; height:100%;overflow:scroll;}
.nav__list li,.nav__list li a{color:#FFFFFF;}
.nav__trigger{display: block;position:absolute;width: 30px;height: 25px;right: .1rem;top: .08rem;z-index: 1001;}
.nav--active .nav__trigger{position: fixed;z-index: 10002;}
.nav__icon {display: inline-block;position: relative;width: 28px;height: 3px;background-color: #0263a7;-webkit-transition-property: background-color, -webkit-transform;transition-property: background-color, -webkit-transform;transition-property: background-color, transform;transition-property: background-color, transform, -webkit-transform;-webkit-transition-duration: 300ms;transition-duration: 300ms;}
.nav__icon:before,.nav__icon:after {content: '';display: block;width: 28px;height: 3px;position: absolute;background: #0263a7;-webkit-transition-property: margin, -webkit-transform;transition-property: margin, -webkit-transform;transition-property: margin, transform;transition-property: margin, transform, -webkit-transform;-webkit-transition-duration: 300ms;transition-duration: 300ms;}
.nav__icon:before {margin-top: -10px;}
.nav__icon:after {margin-top: 10px;}
.nav--active .nav {-webkit-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;-webkit-transform: translateX(-100%);transform: translateX(-100%);}
.nav--active .nav__icon {background: rgba(0, 0, 0, 0)!important;}
.nav--active .nav__icon:before {margin-top: 0;-webkit-transform: rotate(45deg);transform: rotate(45deg); background:#FFFFFF;}
.nav--active .nav__icon:after {margin-top: 0;-webkit-transform: rotate(-45deg);transform: rotate(-45deg); background:#FFFFFF;}
.nav__list li ul li{line-height:.2rem; margin-top:.12rem;}
.ind_top .nav__icon:before,.ind_top .nav__icon:after,.ind_top .nav__icon{background: #FFFFFF;}

.banner .swiper-pagination{bottom: .06rem;}
.banner .swiper-pagination-bullet{width: .06rem;height: .06rem;border-radius: .03rem;margin: 0 .03rem;}
.ind_part1{padding: .2rem 0;}
.ind_part1 .img{width: 100%;margin-top: .15rem;}
.ind_part1 .txt{width: 100%;margin-top: 0;}
.ind_part1 .txt h3{font-size: .14rem;}
.ind_part1 .txt h4{font-size: .18rem;line-height: .24rem;margin-top: .05rem;}
.ind_part1 .txt p{font-size: .11rem;height: auto;}
.ind_part1 .txt .more a{width: 1.1rem;font-size: .12rem;margin-top: .1rem;margin-right: .05rem;}

.ind_part4{padding: .1rem 0;}
.ind_part4 ul li{width: 48%;margin: .08rem 0;}
.ind_part4 ul li img{width: .45rem;}
.ind_part4 ul li h3{margin-top: .1rem;}
.ind_part4 ul li p{font-size: .11rem;line-height: .18rem;margin-top: .05rem;}

.footer{padding: .2rem 0;}
.fot_logo{margin: 0 auto;}
.footer .txt{width: 100%;font-size: .11rem;line-height: .18rem;margin-left: 0;padding: 0;margin-top: .05rem;}
.footer .txt:before{display: none;}
.email ul{width: 100%;}
.email h3{font-size: .14rem;margin-bottom: .04rem;margin-top: .15rem;}
.email ul{overflow: hidden;}
.email li{width: 50%;font-size: .11rem;line-height: .2rem;padding-left: .1rem;float: left;}
.email li:before{width: 6px;height: 6px;}
.banquan{font-size: .11rem;}

/* aboutus.html */
.ny_banner{height: 1.5rem;}
.ny_banner .tit h3{white-space:nowrap;}
.aboutus_1{margin-top: .4rem;}
.aboutus_1 .txt1{font-size: .11rem;}
.aboutus_1 .con{margin-top: .25rem;height: 2.5rem;}
.aboutus_1 .con .txt2{width: 85%;right: auto;left: 50%; top:50%;transform:translate(-50%,-50%);padding: .15rem .25rem;}
.aboutus_1 .con .txt2 p{font-size: .11rem;}

.aboutus_2{margin-top: .4rem;margin-bottom: .4rem;}
.aboutus_2 ul{display:flex;flex-wrap: wrap;justify-content: space-between;}
.aboutus_2 ul li{width: 100%;margin-top: .2rem;padding-top: 0;}
.aboutus_2 ul li h3{font-size: .13rem;}
.aboutus_2 ul li p{font-size: .11rem;line-height: .18rem;}

/* contactus.html */
.contactus_1{margin-top: .4rem;padding-bottom: .2rem;}
.contactus_1 p{font-size: .11rem;}
.contactus_2{margin-top: .4rem;margin-bottom: .4rem;}
.contactus_2 ul{margin-top: .05rem;}
.contactus_2 ul li{width: 100%;margin-top: .16rem;}
.contactus_2 ul li p{margin-left: .15rem;}

/* products.html */
.products_1{margin-top: .4rem;}
.products_1 p{font-size: .11rem;}
.products_2{padding: .4rem 0;margin-top: .3rem;}
.products_2 li{margin-top: .25rem;}
.products_2 li .img{width: 60%;height: .8rem;border-radius: .1rem;box-shadow:0 0 .15rem rgba(0, 0, 0, .15);margin-top: .15rem;}
.products_2 li .txt{width: 100%;}
.products_2 li .txt h4{font-size: .14rem;}
.products_2 li .txt p{font-size: .11rem;}
.products_2 li .txt dl{margin-top: .08rem;}
.products_2 li .txt dd{float: none;width: 100%;}
.products_2 li .txt dd a{background-size: .08rem;font-size: .11rem;line-height: .2rem;padding-left: .15rem;}
.products_3{margin-top: .4rem;margin-bottom: .4rem;}
.products_3 ul{margin-top: .15rem;}
.products_3 li{float: none;width: 100%;margin-top: .1rem;}
.products_3 li a{background-size: .14rem;font-size: .11rem;padding-left: .2rem;}
.products_4{width: 100%;height: auto;border-radius: .15rem;padding: .2rem;}
.products_4 p{float: none;font-size: .15rem;line-height: .26rem;margin: 0;}
.products_4 a{float: none;width: 1.1rem;border-radius: .15rem;line-height: .27rem;font-size: .12rem;margin: .1rem 0 0 0;}

}